﻿
.SOC_Presentacion
{
	background-position: center;
	padding: 0px;
	background-image: url(../../Images/imgPresentacion.png);
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
	width: 100%;
}


.SOC_Busquedas
{
	background-position: center;
	padding: 7px 0px 10px 0px;
	margin: 0 auto;
	width: 100%;
	background-color: #FFFFDC;
}

.SOC_MsgTitu14Red
{
	font-family: Verdana;
	font-size: 14px;
	color: #FF0000;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
}

.SOC_Rojo10
{
	margin: 0px;
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #FF0000;
}

.SOC_Verde10
{
	margin: 0px;
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #008000;
}

.SOC_Amarillo10
{
	margin: 0px;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	background-color: #FFFF00;
}

